## ubuntu-budgie-meta 0.114

=== debian/changelog ===
ubuntu-budgie-meta (0.114) mantic; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-raspi-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 18:20:10 +0000

ubuntu-budgie-meta (0.113) mantic; urgency=medium

  * Refreshed dependencies
  * Added budgie-backgrounds to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Sep 2023 20:06:48 +0100

ubuntu-budgie-meta (0.112) mantic; urgency=medium

  * Refreshed dependencies
  * Added budgie-desktop to desktop, desktop-minimal, desktop-raspi
  * Added fontconfig to desktop, desktop-minimal, desktop-raspi
  * Added magpie-common to desktop, desktop-minimal, desktop-raspi
  * Added thunderbird to desktop-raspi-recommends [riscv64], desktop-
    recommends [riscv64]
  * Added thunderbird-gnome-support to desktop-raspi-recommends
    [riscv64], desktop-recommends [riscv64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 01 Sep 2023 21:55:42 +0100

ubuntu-budgie-meta (0.111) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added cups-bsd to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-client to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added cups-filters to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added fonts-dejavu-mono to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-minimal,
    desktop-raspi
  * Added hplip to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added openprinting-ppds to desktop, desktop-minimal, desktop-raspi
  * Added printer-driver-brlaser to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-c2esp to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-foo2zjs to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-m2300w to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-min12xxw to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-minimal, desktop-
    raspi
  * Added printer-driver-ptouch to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-pxljr to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-sag-gdi to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added printer-driver-splix to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-dejavu-core from desktop, desktop-minimal, desktop-
    raspi
  * Removed fonts-freefont-ttf from desktop, desktop-minimal, desktop-
    raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Aug 2023 18:51:49 +0100

ubuntu-budgie-meta (0.110) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-tlwg-sawasdee-ttf to desktop, desktop-minimal, desktop-
    raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Aug 2023 20:51:40 +0100

ubuntu-budgie-meta (0.109) mantic; urgency=medium

  * Refreshed dependencies
  * Removed bluez-cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-bsd from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-client from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed cups-filters from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-indic from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-khmeros-core from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lao from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed fonts-liberation2 from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed fonts-sil-padauk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-thai-tlwg from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed fonts-tibetan-machine from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-minimal,
    desktop-raspi
  * Removed hplip from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-minimal, desktop-
    raspi
  * Removed printer-driver-brlaser from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-c2esp from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from desktop-raspi-recommends,

