=== debian/control ===
Source: ubuntu-budgie-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Rules-Requires-Root: no

Package: ubuntu-budgie-desktop
Architecture: amd64 armhf arm64 ppc64el riscv64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Budgie metapackage
 Ubuntu Budgie is an Ubuntu flavor that offers a desktop
 experience using the Budgie-Desktop. This package depends on all of the
 core Ubuntu Budgie packages.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-budgie-desktop-raspi
Architecture: arm64 armhf
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Budgie desktop system for Raspberry Pi
 Ubuntu Budgie is an Ubuntu flavor that offers a desktop
 experience using the Budgie-Desktop. This package depends on all of the
 packages in the Ubuntu Budgie desktop system for Raspberry Pi.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-budgie-desktop-minimal
Architecture: amd64 arm64 armhf ppc64el riscv64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Provides: packagekit-installer
Description: Ubuntu Budgie desktop minimal system
 This package depends on all of the packages in the Ubuntu Budgie desktop
 minimal system.
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
