## ubuntu-budgie-meta 0.126

=== debian/changelog ===
ubuntu-budgie-meta (0.126) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-minimal-recommends [amd64 arm64 armhf],
    desktop-raspi-recommends [amd64 arm64 armhf], desktop-recommends
    [amd64 arm64 armhf] (LP: #2060898)
  * Added printer-driver-c2esp to desktop-minimal-recommends [amd64],
    desktop-raspi-recommends [amd64], desktop-recommends [amd64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 11 Apr 2024 20:45:05 +0100

ubuntu-budgie-meta (0.125) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-online-accounts-gtk to desktop-raspi-recommends, desktop-
    recommends - this readds online-accounts capability that was previously
    removed by the GNOME 46 changes
  * Added libpam-fprintd to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Added libpam-sss to desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed printer-driver-c2esp from desktop-minimal-recommends
    [amd64], desktop-raspi-recommends [amd64], desktop-recommends
    [amd64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 Apr 2024 18:33:29 +0100

ubuntu-budgie-meta (0.124build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:24 +0000

ubuntu-budgie-meta (0.124) noble; urgency=medium

  * Refreshed dependencies
  * Added libfuse2t64 to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libfuse2 from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libpam-fprintd from desktop-minimal-recommends [armhf],
    desktop-raspi-recommends [armhf], desktop-recommends [armhf]
  * Removed libpam-sss from desktop-minimal-recommends [armhf], desktop-
    raspi-recommends [armhf], desktop-recommends [armhf]

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 Mar 2024 11:04:55 +0000

ubuntu-budgie-meta (0.123) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2024 21:36:16 +0000

ubuntu-budgie-meta (0.122) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-raspi-recommends, desktop-
    recommends
  * Removed thunderbird-gnome-support from desktop-raspi-recommends,
    desktop-recommends
  * Switch from ubuntu-budgie-installer snap to the
    ubuntu-desktop-bootstrap snap (LP: #2055534)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Mar 2024 18:19:11 +0000

ubuntu-budgie-meta (0.121) noble; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [riscv64], desktop-minimal [riscv64],
    desktop-raspi [riscv64]
  * Removed avahi-autoipd from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Feb 2024 19:18:52 +0000

ubuntu-budgie-meta (0.120) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Feb 2024 20:45:28 +0000

ubuntu-budgie-meta (0.119) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal, desktop-raspi
  * Removed gnome-bluetooth-sendto from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Feb 2024 20:25:40 +0000

ubuntu-budgie-meta (0.118) noble; urgency=medium

  * Refreshed dependencies
  * Removed gnome-software from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 08 Feb 2024 23:20:56 +0000

ubuntu-budgie-meta (0.117) noble; urgency=medium

  * Refreshed dependencies
  * Added lollypop to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 03 Feb 2024 10:26:23 +0000

ubuntu-budgie-meta (0.116) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-minimal, desktop-raspi
  * Added gir1.2-webkit2-4.1 to desktop, desktop-minimal, desktop-raspi
  * Removed ghostscript-x from desktop, desktop-minimal, desktop-raspi
  * Removed gir1.2-webkit2-4.0 from desktop, desktop-minimal, desktop-
    raspi (LP: #2048418)
  * Removed lollypop from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 07 Jan 2024 13:03:00 +0000

ubuntu-budgie-meta (0.115) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-minimal, desktop-raspi
  * Removed fonts-dejavu-mono from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * update.cfg changed to use our git seed rather than bzr

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Nov 2023 10:40:56 +0000
