## ubuntu-budgie-meta 0.127

=== debian/changelog ===
ubuntu-budgie-meta (0.127) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-minimal, desktop-raspi
  * Removed kerneloops from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed python3-pydrive from desktop-raspi-recommends, desktop-
    recommends
  * Removed wireless-tools from desktop, desktop-minimal, desktop-raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:01:50 +0000
