## ubuntu-budgie-meta 0.132

=== debian/changelog ===
ubuntu-budgie-meta (0.132) oracular; urgency=medium

  * Refreshed dependencies
  * Removed mate-optimus from desktop-raspi-recommends, desktop-
    recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Sep 2024 14:56:48 +0000

ubuntu-budgie-meta (0.131) oracular; urgency=medium

  * Refreshed dependencies
  * Removed budgie-backgrounds from desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Sep 2024 21:06:45 +0100

ubuntu-budgie-meta (0.130) oracular; urgency=medium

  * Refreshed dependencies
  * Added xfce4-terminal to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed tilix from desktop [amd64 arm64 riscv64], desktop-minimal
    [amd64 arm64 riscv64], desktop-raspi [amd64 arm64 riscv64]

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Aug 2024 14:19:14 +0100

ubuntu-budgie-meta (0.129) oracular; urgency=medium

  * Refreshed dependencies
  * Added heif-gdk-pixbuf to desktop-raspi-recommends, desktop-
    recommends
  * Added heif-thumbnailer to desktop-raspi-recommends, desktop-
    recommends
  * Added libjxl-gdk-pixbuf to desktop-raspi-recommends, desktop-
    recommends
  * Removed gdebi from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Jul 2024 22:21:45 +0100

ubuntu-budgie-meta (0.128) oracular; urgency=medium

  * Refreshed dependencies
  * Removed plank from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jul 2024 23:17:15 +0100
