## ubuntu-budgie-meta 0.133

=== debian/changelog ===
ubuntu-budgie-meta (0.133) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:29 -0500
