## ubuntu-budgie-meta 0.137

=== debian/changelog ===
ubuntu-budgie-meta (0.137) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends (LP: #2104767)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Mar 2025 18:42:25 +0000

ubuntu-budgie-meta (0.136) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-raspi-recommends, desktop-recommends (LP: #2104767)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Mar 2025 18:30:02 +0000

ubuntu-budgie-meta (0.135) plucky; urgency=medium

  * Refreshed dependencies
  * Added raspi-utils to desktop-raspi [arm64 armhf]
  * Removed libraspberrypi-bin from desktop-raspi [arm64 armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:06:03 +0100

ubuntu-budgie-meta (0.134) plucky; urgency=medium

  * Refreshed dependencies
  * Added bibata-cursor-theme to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 22 Jan 2025 23:20:10 +0000
