## ubuntu-budgie-meta 0.138

=== debian/changelog ===
ubuntu-budgie-meta (0.138) questing; urgency=medium

  * Refreshed dependencies
  * Added flash-kernel-piboot to desktop-raspi [arm64 armhf]
  * Removed budgie-arm-environment from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed xorg from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Aug 2025 22:38:56 +0100
