## ubuntu-budgie-meta 0.139

=== debian/changelog ===
ubuntu-budgie-meta (0.139) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 03 Sep 2025 18:44:20 +0100
