=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ubuntu-budgie-meta
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
 Rules-Requires-Root: no
