## ubuntu-budgie-meta 0.140

=== debian/changelog ===
ubuntu-budgie-meta (0.140) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends (LP: #2034993)
  * Removed mousetweaks from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends (LP: #2132329)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Nov 2025 20:07:25 +0000
