## ubuntu-budgie-meta 0.141

=== debian/changelog ===
ubuntu-budgie-meta (0.141) resolute; urgency=medium

  * Refreshed dependencies
  * Added bibata-cursor-theme to desktop-minimal-recommends
  * Added labwc to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed budgie-appmenu-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-dropby-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-hotcorners-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-keyboard-autoswitch-applet from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends
  * Removed budgie-previews from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed budgie-rotation-lock-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-showtime-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-visualspace-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed budgie-window-shuffler from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Removed magnus from desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends
  * Removed magpie-common from desktop, desktop-minimal, desktop-raspi
  * Removed xcursor-themes from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed xserver-xorg-input-libinput from desktop, desktop-minimal,
    desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Nov 2025 18:55:08 +0000
