## ubuntu-budgie-meta 0.142

=== debian/changelog ===
ubuntu-budgie-meta (0.142) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends (LP: #2133447)
  * Removed libproxy1-plugin-networkmanager from desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 30 Nov 2025 11:17:27 +0000
