## ubuntu-budgie-meta 0.143

=== debian/changelog ===
ubuntu-budgie-meta (0.143) resolute; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop, desktop-minimal, desktop-raspi
  * Removed initramfs-tools from desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 26 Jan 2026 19:43:53 +0000
