## ubuntu-budgie-meta 0.144

=== debian/changelog ===
ubuntu-budgie-meta (0.144) resolute; urgency=medium

  * Refreshed dependencies
  * Added vlc to desktop-raspi-recommends, desktop-recommends
  * Removed parole from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Jan 2026 22:34:04 +0000
