## ubuntu-budgie-meta 0.145

=== debian/changelog ===
ubuntu-budgie-meta (0.145) resolute; urgency=medium

  * Refreshed dependencies
  * Added breeze-cursor-theme to desktop, desktop-minimal, desktop-raspi
  * Added budgie-sddm-theme to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added sddm-conf to desktop-raspi-recommends, desktop-recommends
  * Removed budgie-lightdm-theme from desktop, desktop-minimal, desktop-
    raspi
  * Removed dmz-cursor-theme from desktop, desktop-minimal, desktop-
    raspi
  * Removed lightdm-settings from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Removed slick-greeter from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jan 2026 23:37:55 +0000
