## ubuntu-budgie-meta 0.146

=== debian/changelog ===
ubuntu-budgie-meta (0.146) resolute; urgency=medium

  * Refreshed dependencies
  * Added sddm to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Added sddm-theme-elarun to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 31 Jan 2026 01:20:07 +0000
