## ubuntu-budgie-meta 0.147

=== debian/changelog ===
ubuntu-budgie-meta (0.147) resolute; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-minimal-recommends, desktop-raspi-recommends,
    desktop-recommends
  * Removed sddm-theme-elarun from desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Feb 2026 23:38:29 +0000
