## ubuntu-budgie-meta 0.148

=== debian/changelog ===
ubuntu-budgie-meta (0.148) resolute; urgency=medium

  * Refreshed dependencies
  * Added budgie-showtime-widget to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added budgie-workspace-wallpaper-widget to desktop-minimal-
    recommends, desktop-raspi-recommends, desktop-recommends
  * Removed budgie-trash-applet from desktop-minimal-recommends,
    desktop-raspi-recommends, desktop-recommends
  * Moved breeze-cursor-theme to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Feb 2026 21:46:53 +0000
