## ubuntu-budgie-meta 0.149

=== debian/changelog ===
ubuntu-budgie-meta (0.149) resolute; urgency=medium

  * Refreshed dependencies
  * Added crystal-dock to desktop-minimal-recommends, desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Feb 2026 19:44:31 +0000
