## ubuntu-budgie-meta 0.150

=== debian/changelog ===
ubuntu-budgie-meta (0.150) resolute; urgency=medium

  * Refreshed dependencies
  * Added budgie-desktop-services to desktop, desktop-minimal, desktop-
    raspi
  * Added budgie-desktop-view to desktop-minimal-recommends, desktop-
    raspi-recommends, desktop-recommends
  * Added wdisplays to desktop, desktop-minimal, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Feb 2026 18:08:06 +0000
