## ubuntu-budgie-meta 0.151

=== debian/changelog ===
ubuntu-budgie-meta (0.151) resolute; urgency=medium

  * Refreshed dependencies
  * Added gnome-power-manager to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 21 Feb 2026 18:41:13 +0000
